Bug 125318 - gawk is missing a dependency
gawk is missing a dependency
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gawk (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-04 13:44 EDT by Steve Grubb
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-05 10:34:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Grubb 2004-06-04 13:44:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4.2)
Gecko/20040308

Description of problem:
gawk is missing a dependency on bison:

--- working/gawk/gawk.spec      2004-02-13 14:31:06.000000000 -0500
+++ /opt/specs/gawk.spec        2004-05-16 19:21:48.000000000 -0400
@@ -15,6 +15,7 @@
 Prereq: /sbin/install-info
 Requires: /bin/mktemp
 Buildroot: %{_tmppath}/%{name}-root
+BuildRequires: bison
                                                                     
          
 %description
 The gawk packages contains the GNU version of awk, a text processing

Version-Release number of selected component (if applicable):
gawk-3.1.3-7

How reproducible:
Always

Steps to Reproduce:
1. rpm -e --nodeps bison byacc
2. rpmbuild -bb /usr/src/redhat/SPECS/gawk.spec

Additional info:

Note You need to log in before you can comment on or make changes to this bug.